Subject: [bug#44957] [PIDGIN]: v3

From: Raghav Gururajan <[email-masked]>
Date: Mon, 30 Nov 2020 18:45:23 -0500

Hi Danny!

> Could you add author, date etc to b/gnu/packages/patches/pidgin-vv-gst.patch ?

I used the upstream patch 
(https://keep.imfreedom.org/pidgin/pidgin/rev/39ac50435cfb). But the 
upstream does not use git. So I was unable to get the patch in 
'format-patch' way and only in 'diff' way. Is it okay if mention the 
author and date in commit message and/or as comment inside package 
definition?

Regards,
RG.